@font-face {
    font-family: 'nsh1';
    font-style: normal;
    font-weight: 100;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-Thin-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'nsh3';
    font-style: normal;
    font-weight: 300;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-Light-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'nsh35';
    font-style: normal;
    font-weight: 350;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-DemiLight-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'nsh4';
    font-style: normal;
    font-weight: 400;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-Regular-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'nsh5';
    font-style: normal;
    font-weight: 500;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-Medium-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'nsh7';
    font-style: normal;
    font-weight: 700;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-Bold-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'nsh9';
    font-style: normal;
    font-weight: 900;
    src: local(※),
    url(../fonts/nsh/eot/NotoSansKR-Black-Hestia.eot),
    url(../fonts/nsh/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/nsh/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
    url(../fonts/nsh/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}

/*serif*/

@font-face {
    font-family: nb;
    src: url(../fonts/nanumbrush.eot);
    src: local(※), url(../fonts/nanumbrush.woff) format('woff')
}

@font-face {
    font-family: np;
    src: url(../fonts/nanumpen.eot);
    src: local(※), url(../fonts/nanumpen.woff) format('woff')
}

@font-face {
    font-family: nm7;
    src: url(../fonts/nanummyeongjo700.eot);
    src: local(※), url(../fonts/nanummyeongjo700.woff) format('woff')
}

@font-face {
    font-family: nm8;
    src: url(../fonts/nanummyeongjo800.eot);
    src: local(※), url(../fonts/nanummyeongjo800.woff) format('woff')
}

/*로딩*/

#no-fouc {
    opacity: 0;
}

.looo {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 1000000000000;
}

.llo {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
}

/*기본*/

html {
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    word-break: keep-all;
}

body {
    font-family: 'nsh4';
    font-size: 16px;
    color: #333;
    line-height: 1.8;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    color: #333;
    text-decoration: none;
}


img {
    image-rendering: -moz-auto;
    /* Firefox */
    image-rendering: -o-auto;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: auto;
    -ms-interpolation-mode: bicubic;
    /* IE (non-standard property) */
    border: none;
}

a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
    outline: none;
    outline: 0;
}

input::-moz-focus-inner {
    border: 0;
}

.btn-default,
.btn-default:focus,
.btn-defaultn:active {
    padding: 0;
}

.btn-default span {
    position: relative;
}

input:focus {
    outline: none;
}

*:focus {
    outline: none;
}

.container-fluid {
    padding: 0;
}

.ctw-vpa {
    max-width: 1450px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.ctwgnb-vpa {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 3%;
    padding-right: 3%;
}

.root_daum_roughmap .border1,
.root_daum_roughmap .border2 {
    border: none!important;
}

.root_daum_roughmap .border3,
.root_daum_roughmap .border4 {
    width: 0!important;
}

.mmvo {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}

.mmvo iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}

.mmvo object {
    position: absolute;
    width: 100%;
    height: 100%;
}

/*슬라이드*/

/*슬라이드*/

.slider-active .owl-nav div {
    position: absolute;
    top: 51.5%;
    left: 1.8%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.slider-active .owl-nav div.owl-next {
    left: auto;
    right: 1.8%;
}

.slider-active .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 18px;
}

.slider-active .owl-dot {
    border: 3px solid #fff;
    border-radius: 50%;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 0px 6px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.slider-active .owl-dot.active {
    border: 3px solid #fff;
    border-radius: 50%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.slider-active .owl-dots,
.slider-active .owl-nav div {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.owl-carousel:hover .owl-dots {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    opacity: 0.8;
}

.owl-carousel:hover .owl-nav div {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/*스크롤*/

.scroll-up {
    position: fixed;
    display: none;
    z-index: 999;
    bottom: 50px;
    right: 1.2%;
}

.scroll-up ul {
    margin: 0;
    padding: 0;
}

.scroll-up li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.scroll-up a {
    background-color: rgba(30, 42, 116, 0.6);
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;
    color: rgba(255, 255, 255, 1)!important;
    font-size: 25px;
    line-height: 1;
    padding: 7px 0 0;
    border-radius: 3px;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.scroll-up a:hover,
.scroll-up a:active {
    background-color: rgba(30, 42, 116, 1);
    color: #fff!important;
}

/*퀵배너*/

.qbw {
    position: fixed;
    top: 30%;
    right: 1.2%;
    width: 62px;
    z-index: 100;
    text-align: center;
    line-height: 1;
}

.qbb {
    border-radius: 5px;
    box-shadow: 4px 4px 12px rgb(0 0 0 / 30%);
    margin: 0 0 20px;
}

.qb1w {
    background-color: #222;
    padding: 14px 6% 15px;
}

.qb1w,
.qb1w a {
    color: #fff;
}

.qb1-1 {
    width: 28px;
    height: 28px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    padding: 5px 0 0;
    font-size: 16px;
}

.qb1-2 {
    font-family: nsh7, sans-serif;
    font-size: 16px;
    margin-top: 8px;
    line-height: 1.1;
}

.qb2w {
    background-color: #FAE100;
    padding: 13px 6% 15px;
}

.qb2-1 {
    max-width: 36px;
    height: auto;
}

.qb2-2 {
    font-family: nsh7, sans-serif;
    color: #361C1D;
    font-size: 12px;
    line-height: 1.1;
    margin-top: 8px;
}

/*드롭메뉴*/

.vcf-2-3 {
    margin-top: 16px;
}

.fttbt-w {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.fttbt-w-1 {
    margin: 0 0 0 6%;
}

.fttbt-w .btn-group > .btn {
    font-family: nsh3, sans-serif;
    padding: 9px 10px 10px;
    min-width: 200px;
    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 1;
    border-radius: 0;
    font-weight: normal;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: none;
    background: rgba(0, 0, 0, 0);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.fttbt-w .btn-group > ul.dropdown-menu {
    min-width: 200px;
    padding: 0!important;
    margin: 0!important;
    position: absolute!important;
    float: left!important;
    font-size: 13px;
    line-height: 1;
    background-color: #fff!important;
    border: 1px solid #d9d9d9!important;
    border-radius: 0!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: none!important;
}

.fttbt-w .btn-group > .dropdown-menu > li {
    border-bottom: 1px solid #d9d9d9;
    text-align: center;
    line-height: 1;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

.fttbt-w .btn-group > .dropdown-menu > li > a {
    padding: 10px 0 !important;
    color: #333 !important;
    font-weight: normal;
}

.fttbt-w .btn-group > .dropdown-menu > li:hover {
    background-color: #f2f2f2;
}

.fttbt-w .btn-group > .dropdown-menu > li:nth-last-child(1) {
    border-bottom: none;
}

/*사용*/

.dib {
    display: inline-block;
    vertical-align: top;
}

.bgt {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgc {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgt {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.imgw {
    text-align: center;
}

.imgw img {
    max-width: 100%;
    height: auto;
}

.cus-p {
    cursor: pointer;
}

.trs3 {
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

.trs5 {
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

th {
    font-weight: normal!important;
}

/*상단*/

.navbar-brand {
    padding: 12px 0 0!important;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.navbar-brand img {
    height: 64px;
    max-width: 100%;
}

.logo-pov {
    display: none;
}

.navbar-default {
    background: transparent;
    border: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.nvct-w {
    float: right;
    margin: 37px 0 0;
    font-size: 11px;
    line-height: 1;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0 0 2px 12px;
}

.nvct-1 {
    padding: 4px 5px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.nvct-1:hover {
    opacity: 0.5;
}

.nvctdv {
    font-family: nsh1, sans-serif;
    color: #fff;
    opacity: 0.4;
    padding: 4px 5px;
}



/*풋터*/

.vcfw {
    background-color: #191919;
    line-height: 1;
}

.vcfwin,
.vcfwin a {
    color: #D1D1D1;
	 font-family: nsh3, sans-serif;
}

.vcfwin:after {
    content: "";
    display: block;
    clear: both;
}


.vcf-1 {
    width: 70%;
    float: left;
    font-size: 17px;
	padding: 70px 0;
}

.vcf-1-1-1 {
    height: 8px;
}

.vcf-1-2 {
    padding: 33px 0 0 0;
}

.vcf-2 {
    width: 30%;
    font-size: 14px;
    text-align: right;
	padding: 62px 0 0;
}

.vcf-2in {
    text-align: left;
}

.vcf-2-1 {
    text-align: right;
	padding: 0 0 17px 0;
}

.vcf-2-1 img {
    max-width: 64px;
    height: auto;
}






/*포인트컬러*/
.ptc1 {
    color: #064222;
}


